Jump to content

War of Infimy Mod


sdk
 Share

Recommended Posts

Just downloaded War of Infimy Mod and notice that version 2.2 says delete previous versions. Does this mean I should not install version 2.0 but just install 2.2 plus other upgrades 2.3 & 2.4 ?

Is this a good mod ?

Link to comment
Share on other sites

if it says delete previous versions, then you have to deinstall 2.0 and install 2.2! and then just read what the readme of 2.3 and 2.4 says.

this is a wonderful mod!! surely one of the best out there.

don' forget to download War of Infamy Afrika Korps and Pacific Theatre!!!!!!!

Link to comment
Share on other sites

Stupid question but if I have 2.2 then I do not need to install 2.0 right ?

Those are older versions. I think what you want is WOI V2.4 that's the last version they did along with Eastern Front V1.1 - Africa Korps V1.0 - Pacific Theater V1.0 - Omaha Beach. ;)

Edited by KRP 56
Link to comment
Share on other sites

Versions 2.3 and 2.4 are shown as updates only not the full file which was 100+MB.

I need to know if version 2.0 needs to be installed before 2.2 as 2.2 stated I need to uninstall previous versions which I take to be 2.0.

Link to comment
Share on other sites

Version 2.4 is not an update but a full version of WOI. You do not need the other versions unless you just want to play them. The WOI mod team made V2.4 as a full version of the game instead of a update to cut down on installation errors. :thumbsup:

Link to comment
Share on other sites

Damm, I downloaded :

WOI 2.0 64MG

WOI 2.2 141MG

WOI 2.3 7.4MG

WOI 2.4 68.7MG

All I needed was WOI 2.4 @ 68.7MG ?

If 2.2 says it includes Eastern Front I presume I now need to also download Eastern Front 1.1 ?

PS The link for Pacific Theatre downloads Omah Beach again !

Edited by sdk
Link to comment
Share on other sites

If you want de newest version of all the WOI mods, you need

woi 2.4 - full version, required for ALL others

eastern front - download EF v1.1, DELETE previous versions

Afrika Korps - download DAK v1

Pacific theatre - download PTO v1

you can also download OMAHA BEACH

links for these files can be found in the Downloads section of this page.

warofinfamy.com is down at the moment, don't know why :(

Link to comment
Share on other sites

All I needed was WOI 2.4 @ 68.7MG ?

If 2.2 says it includes Eastern Front I presume I now need to also download Eastern Front 1.1 ?

PS The link for Pacific Theatre downloads Omah Beach again !

Everything you need to download to get the latest versions of the whole War of Infamy "collection" is right here:

http://files.3dretreat.com/display.asp?catid=85

Link to comment
Share on other sites

we just extended our domain and such, we think there might be a delay or problem. Give it a couple days.

As said, all the WOI stuff is full versioned only, so if you grab from 3D Retreat (thx to CR6) you can get the newest full downloads and you only need those.

WOI v2.4

EF v1.1

AK v1.0

PTO v1.0

Omaha v1.0

Iron Sights v2.5

There are a couple very small quick patches on our news page (once its back up) to fix a couple of mission glitches and such.

You can also grab the MUCH smaller MP version of WOI which is at v2.0 now. The MP version contains most of the weapons, and 1 of each character from WOI (you don't get multiple camo types and such). It also has a few vehicles and a co-op campaign.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...